@charset "utf-8";
/* CSS Document */

/*----------------------Basic classes----------------------------*/

.alignL{
	text-align: left;	
}

.alignR{
	text-align: right;	
}

.alignC{
	text-align: center;	
}

.floatR{
	float: right;	
}

.floatL{
	float: left;	
}

.both{
	clear: both;	
}

hr.both{
	height: 1px;
	background: none;
	border: none;
	visibility: hidden;	
}

.bold{
	font-weight: bold;	
}

.italic{
	font-style: italic;	
}

.small{
	font-size: 80%;	
}

.imgFloatLeft{
	float: left;
	margin: 3px 15px 0 0;	
}

.imgFloatRight{
	float: right;
	margin: 3px 0 0 15px;	
}

.red{
	color: #a00;	
}

hr.spacer{
	height: 1px;
	border: none;
	background: none;
	margin: 20px 0 20px 0;
}

/*--------------------------------------------------*/

html{
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
	background-color: #c2c0b3;
}

body{
	margin: 0;
	padding: 20px 0 0 0;
}

#wrapper{
	width: 960px;
	margin: 0 auto 0 auto;
	
}

/*----------------------Shared classes------------------------*/

h1, h2, h3{
	font-family: "Times New Roman", Times, serif;
	font-weight: normal;	
}

a img{
	border: none;	
}

h2 a{
	color: #000000;
	font-style: italic;
	text-decoration: none;	
}

/*------------------------Header--------------------------*/

#header{
	margin: 0 0 20px 0;	
	height: 150px;
	background-color: #fff;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	border-radius: 7px;
	-moz-box-shadow: 0 2px 5px 2px #595850;
	-webkit-box-shadow: 0 2px 5px 2px #595850;
	box-shadow: 0 2px 5px 2px #595850;
}

	#header a img{
		margin: 20px 0 0 20px;	
	}

	ul#mainNav{
		margin: 60px 0 0 0;
		padding: 0;	
		float: right;
	}
	
		ul#mainNav li{
			padding: 0;
			margin: 0;
			list-style: none;
			display: inline-block;
		}
		
			ul#mainNav li a{
				color: white;	
				background-color: #b7b5a9;
				padding: 17px 12px 19px 12px;
				margin: 0 20px 0 0;
				text-decoration: none;
                border: 1px solid #b7b5a9;
                border-radius: 8px;
				font-size: 1.4em;
            }
			
			ul#mainNav li.current a, ul#mainNav li a:hover{
				background-color: white;
				color: #b7b5a9;
			}

/*------------------------Content--------------------------*/

#content{
	padding-top: 15px;	
	background-color: #fff;
	-moz-border-radius: 7px 7px 0 0;
	-webkit-border-radius: 7px 7px 0 0;
	border-radius: 7px 7px 0 0;
	-moz-box-shadow: 0 2px 5px 2px #595850;
	-webkit-box-shadow: 0 2px 5px 2px #595850;
	box-shadow: 0 2px 5px 2px #595850;
	position: relative;
	z-index: 1;
}

/*------------------------Content/slider--------------------------*/

#slider{
	margin-left: 16px;	
}

#slider ul, #slider li,	#slider2 ul, #slider2 li{
	margin:0;
	padding:0;
	list-style:none;
}

#slider2{
	margin-top:1em;
}

#slider li, #slider2 li{ 
	/*define width and height of list item (slide) entire slider area will adjust according to the parameters provided here		*/ 
	width:929px;
	height:339px;
	overflow:hidden; 
}	

#prevBtn, #nextBtn, #slider1next, #slider1prev{ 
	display:block;
	width:43px;
	height:56px;
	position: absolute;
}	

#prevBtn, #slider1prev{ 
	z-index:1000;
	top: 150px;
	left: -15px;
}														


#nextBtn, #slider1next{ 
	top: 150px;
	right: -15px;
	z-index:990;
}														

#nextBtn a img.notHover, #prevBtn a img.notHover{
	position: relative;
	top: 0;
	left: 0;
	z-index: 993;	
}

#nextBtn a img.hover, #prevBtn a img.hover{
	position: relative;
	top: -56px;
	left: 0;	
	z-index: 991;
}

#nextBtn a, #nextBtn a:focus, #nextBtn a:active, #nextBtn a img, #nextBtn a:focus img, #nextBtn a:active img, #prevBtn a, #prevBtn a:focus, #prevBtn a:active, #prevBtn a img, #prevBtn a:focus img, #prevBtn a:active img{
	outline: none !important;
	border: none !important;
}

#nextBtn a:hover img.hover{
	z-index: 995;
}

#prevBtn a:hover img.hover{
	z-index: 995;
}

ol#controls{
	position: absolute;
	top: 322px;
	right: 20px;
		
	
}

	ol#controls li{
		display: inline-block;	
		height: 10px;
		width: 10px;
		margin-left: 3px;
		border: 1px solid #fff;
	}
	
		ol#controls li a{
			height: 10px;
			width: 10px;
			background-color: #666;
			display: block;	
		}
		
		ol#controls li.current a{
			background-color: #CCC;
		}


/*------------------------Content/cols--------------------------*/

#cols{
	background: url('./../images/px.gif') 550px repeat-y;
	margin-top: 15px;	
}

/*------------------------Content/leftcol--------------------------*/

#leftCol{
	float: left;
	width: 480px;
	margin: 0 15px 0 40px;
	padding-right: 20px;
}

	#leftCol h1{
		margin: 0 0 15px 0;
		padding: 0;
		font-size: 30px;
	}
	
	#leftCol p.home{
		margin: 0;
		padding: 0;
		font-size: 16px;
		line-height: normal;
	}
	
		#leftCol p.home a{
			color: black;
		}
	
	#leftCol p{
		margin: 0 0 15px 0;
		padding: 0;
		font-size: 16px;
		line-height: 1.25em;
	}
	
	#homepics{
		margin-top: 50px;	
	}
	
		#homepics ul{
			margin: 0;
			padding: 0;
		}
		
			#homepics ul li{
				display: inline-block;
				margin: 0 0 25px 0;
				padding: 0;
				list-style: none;
			}
			
			#homepics ul li.atMiddle{
				margin-right: 25px;
				margin-left: 25px;	
			}
			
				#homepics ul li a{
					border: 1px solid #000;
					display: inline-block;
				}
				
					#homepics ul li a img{
						border: 3px solid #fff;
						display: inline-block;	
					}

/*-------------------------Content/rightcol-------------------------*/

#rightCol{
	width: 335px;
	float: right;
	margin: 0 40px 0 0;
}

	#rightCol h2{
		margin: 0 0 15px 0;
		padding: 0;
		font-size: 30px;
	}
	
		#rightCol p{
			font-size: 13px;
			color: #333;	
            text-align: left;
		}
		
		#rightCol p.bigger{
			font-size: 18px;
		}
		
			#rightCol p a{
				text-decoration: none;
				color: #333;
				font-weight: bold;	
			}
			
			#rightCol p a:hover{
				font-weight: normal;
			}
	

/*-------------------------Footer-------------------------*/

#footer{
	width: 100%;
	border-top: 1px solid #fff;
	height: 195px;
	margin: -5px 0 0 0;
	background: #404040 url('./../images/footer.jpg') 50px 10px no-repeat; 
	z-index: 500;
	position:relative;
}

	#footer p{
		margin: 50px auto 0 auto;
		width: 400px;
		padding: 0;
		text-align: center;
		font-size: .8em;	
		color: #fff;
		line-height: 2.5em;
	}
	
		#footer p .footerName{
			font-size: 1.4em;
		}
		
		#footer p a{
			color: #fff;
			font-weight: bold;	
			text-decoration: none;
		}
		
	#footer a img{
		float: right;
		margin: 70px 50px 0 0;	
	}
	
/*----------------------page About----------------------*/

ul.about{
	margin: 15px 0 0 0;
	padding: 0 0 0 17px;
}

	ul.about li{
		margin: 0 0 15px 0;
		padding: 0 0 0 0;
		color: #000;
	}
	
		ul.about li a{
			color: #6D6A58;
			text-decoration: underline;	
		}
	
		ul.about li ul{
			margin: 5px 0 0 0;
			padding: 0 0 0 5em;
			
		}
		
			ul.about li ul li{
				color: #6d6a58;
				margin: 0;
				padding: 0;
				font-size: 13px;
				list-style: none;
				text-indent:-7em;
			}
			
				ul.about li ul li p{
					margin: 0 0 10px 0;
					padding: 0;	
					color: #6d6a58;
					font-style: normal;
				}
	
/*----------------------page Photos----------------------*/

#wrapper .highslide-active-anchor img {
    visibility:visible;
}
.no-thumbstrip {
	display:none;
}

ul#galleriesMenu{
	margin: 0;
	padding: 0;
}

	ul#galleriesMenu li{
		list-style: none;
		margin: 30px 0 0 0;
		padding: 0 0 30px 0;
		border-bottom: 1px solid #DDD;
	}
	
	ul#galleriesMenu li:last-child{
		border-bottom: none;
	}
	
		ul#galleriesMenu li h3{
			font-size: 21px;
			font-family: Arial, Helvetica, sans-serif;
			margin: 0 0 10px 0;
			padding: 0;
			color: #000;
			text-decoration: none;
			font-weight: normal;
		}
			
			ul#galleriesMenu li h3 span.miniH3{
				font-size: 16px;	
			}
		
		ul#galleriesMenu li ul.highslide-gallery{
			margin: 0;
			padding: 0;
		}
		
			ul#galleriesMenu li ul.highslide-gallery li{
				display: inline;
				margin: 0 10px 0 0;
				padding: 0;
				list-style: none;
				border-bottom: none;
			}
			
				ul#galleriesMenu li ul.highslide-gallery li a{
					border: 1px solid #999;
					display: inline-block;	
					margin-bottom: 10px;
				}
				
					ul#galleriesMenu li ul.highslide-gallery li a img{
						border: 3px solid white;
					}
			
				ul#galleriesMenu li ul.highslide-gallery li a.hideMe{
					display: none;	
				}
					
		ul#galleriesMenu li p{
			font-size: 13px;
			color: #666;
		}
		
	#rightCol object{
		z-index: 0;	
	}
/*----------------------page Contact----------------------*/

#gmap{
	margin: 15px 0 15px 0;	
	height: 400px;
	width: 335px;
}

.contactPage #rightCol p{
	text-align: center;	
}

form#contact{
	margin: 0;
	padding: 0;
}

	form#contact fieldset{
		border: 0;
		margin: 0;
		padding: 0;
		width:100%;
	}
	
		form#contact fieldset legend{
			display: none;
		}
		
			form#contact p{
				margin: 10px 0 10px 0;
				padding: 0;
			}
			
				form#contact p label{
					font-family : Arial, sans-serif;
   font-size: 13px;
   font-weight: normal;
				}
				
				form#contact input[type="text"],textarea
{
  font-family : Arial, Verdana, sans-serif;
  font-size: 12px;
  line-height:140%;
  color : #77756a; 
  padding : 3px; 
  border : 1px solid #C2C0B3;
}

form#contact input[type="text"]{
	height:18px;
	width: 470px;
}


form#contact p.short_explanation{
	font-size: 11px;
	text-align: center;	
}

form#contact #capt{
  width:60px;
}

form#contact input[type="submit"]{
   width:150px;
   height:25px;
   padding: 0;
   color: white;
   background: #64625a url('./../images/btn_contact.gif') top repeat-x;
   border: none;
   font-size: 12px;
}

form#contact textarea{
  height:120px;
  width:470px;
}

form#contact input[type="text"]:focus,textarea:focus{
	color : #66645b;
	background-color : #f8f7ec;
}


#wrapper #cols p.quote {
    font-size:1.3em;
    line-height: 2em;
    text-align:left;
    padding:0 0 10px 20px;
    margin-top: 1em;
    position:relative;
    float: left;
    width: 50%;
    font-family:Georgia, "Times New Roman", Times, serif;
    font-style: italic;
}

#wrapper #cols p.quote:before, #wrapper #cols p.quote:after {
    content: '”';
    font-size: 32px;
    font-family:Georgia, "Times New Roman", Times, serif;
    font-weight:bold;
    vertical-align:top;
    line-height:0.8
}

#wrapper #cols p.quote:before {
    content: '“';
    position:absolute;
    left:0;
    top:-2px;
}